Debian Bug report logs - #549290
gvim window title shows "(as superuser)" when not

version graph

Package: metacity; Maintainer for metacity is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for metacity is src:metacity.

Reported by: Hongzheng Wang <wanghz@gmail.com>

Date: Fri, 2 Oct 2009 06:51:02 UTC

Severity: normal

Tags: patch, squeeze

Merged with 583512

Fixed in version metacity/1:2.30.1-2

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=603240

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>:
Bug#549290; Package vim-gnome. (Fri, 02 Oct 2009 06:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hongzheng Wang <wanghz@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>. (Fri, 02 Oct 2009 06:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hongzheng Wang <wanghz@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: vim-gnome: What does "as superuser" mean
Date: Fri, 02 Oct 2009 14:38:51 +0800
Package: vim-gnome
Version: 2:7.2.245-2
Severity: normal

I have not used GUI vim for long time.  Today I accidently launched
gvim from gnome-terminal and found there is a string "(as superuser)" in
the window title bar of gvim.  Since "superuser" is an important word in
Linux world, I would like to file the report to verify the behavior.

To be specific, launching gvim from console will have a gvim window
whose title bar contains "xxx - GVIM (as superuser)" where xxx is the
opened file.  If "-f" option is used, no "(as superuser)", however.

I have tested by using -u NONE -U NONE, and the problem still exists.
Fortunately, gvim seems not gets root privilege even "(as superuser)"
exists.

Thanks.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages vim-gnome depends on:
ii  libacl1                   2.2.48-1       Access control list shared library
ii  libbonoboui2-0            2.24.2-1       The Bonobo UI library
ii  libc6                     2.9-27         GNU C Library: Shared libraries
ii  libglib2.0-0              2.22.1-1       The GLib library of C routines
ii  libgnome2-0               2.28.0-1       The GNOME library - runtime files
ii  libgnomeui-0              2.24.2-1       The GNOME libraries (User Interfac
ii  libgpm2                   1.20.4-3.2     General Purpose Mouse - shared lib
ii  libgtk2.0-0               2.18.1-1       The GTK+ graphical user interface 
ii  libice6                   2:1.0.5-1      X11 Inter-Client Exchange library
ii  libncurses5               5.7+20090803-2 shared libraries for terminal hand
ii  libpango1.0-0             1.26.0-1       Layout and rendering of internatio
ii  libperl5.10               5.10.1-5       Shared Perl library
ii  libruby1.8                1.8.7.174-2    Libraries necessary to run Ruby 1.
ii  libselinux1               2.0.85-4       SELinux runtime shared libraries
ii  libsm6                    2:1.1.1-1      X11 Session Management library
ii  libx11-6                  2:1.2.2-1      X11 client-side library
ii  libxt6                    1:1.0.6-1      X11 toolkit intrinsics library
ii  python2.5                 2.5.4-2        An interactive high-level object-o
ii  tcl8.4                    8.4.19-4       Tcl (the Tool Command Language) v8
ii  vim-common                2:7.2.245-2    Vi IMproved - Common files
ii  vim-gui-common            2:7.2.245-2    Vi IMproved - Common GUI files
ii  vim-runtime               2:7.2.245-2    Vi IMproved - Runtime files

vim-gnome recommends no packages.

Versions of packages vim-gnome suggests:
pn  cscope                        <none>     (no description available)
ii  gnome-icon-theme              2.28.0-1   GNOME Desktop icon theme
ii  ttf-dejavu                    2.30-1     Metapackage to pull in ttf-dejavu-
pn  vim-doc                       <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>:
Bug#549290; Package vim-gnome. (Fri, 02 Oct 2009 13:45:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Vega <jamessan@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>. (Fri, 02 Oct 2009 13:45:14 GMT) Full text and rfc822 format available.

Message #10 received at 549290@bugs.debian.org (full text, mbox):

From: James Vega <jamessan@debian.org>
To: Hongzheng Wang <wanghz@gmail.com>, 549290@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#549290: vim-gnome: What does "as superuser" mean
Date: Fri, 2 Oct 2009 09:39:22 -0400
reassign 549290 metacity 1:2.28.0-1
retitle 549290 gvim window title shows "(as superuser)" when not
running as superuser
thanks

On Fri, Oct 2, 2009 at 2:38 AM, Hongzheng Wang <wanghz@gmail.com> wrote:
> I have not used GUI vim for long time.  Today I accidently launched
> gvim from gnome-terminal and found there is a string "(as superuser)" in
> the window title bar of gvim.  Since "superuser" is an important word in
> Linux world, I would like to file the report to verify the behavior.

This was functionality added to Metacity in the latest release[0][1].
Metacity will now check which user the process is running as and
modify the window title to show "(as ...)" if that user doesn't match
the one metacity is running as.  Reassigning accordingly.

> To be specific, launching gvim from console will have a gvim window
> whose title bar contains "xxx - GVIM (as superuser)" where xxx is the
> opened file.  If "-f" option is used, no "(as superuser)", however.

I'm not sure how "-f" would affect this.  It simple controls whether
gvim runs in the foreground or forks and returns control to the
process that called it.

> I have tested by using -u NONE -U NONE, and the problem still exists.
> Fortunately, gvim seems not gets root privilege even "(as superuser)"
> exists.

Then it sounds like Metacity is having a problem properly detecting
which user a process is running as.

[0] - https://bugzilla.gnome.org/show_bug.cgi?id=549389
[1] - http://git.gnome.org/cgit/metacity/commit/?id=ab6aa5463ffdd5cfaf729eb1f5407be749ba1090




Bug reassigned from package 'vim-gnome' to 'metacity'. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 02 Oct 2009 13:45:16 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions vim/2:7.2.245-2. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 02 Oct 2009 13:45:18 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 1:2.28.0-1. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 02 Oct 2009 13:45:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'gvim window title shows "(as superuser)" when not' from 'vim-gnome: What does "as superuser" mean' Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 02 Oct 2009 13:45:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, tomaz.solc@tablix.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#549290; Package metacity. (Thu, 04 Mar 2010 14:54:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomaz Solc <tomaz.solc@tablix.org>:
Extra info received and forwarded to list. Copy sent to tomaz.solc@tablix.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Thu, 04 Mar 2010 14:54:09 GMT) Full text and rfc822 format available.

Message #23 received at 549290@bugs.debian.org (full text, mbox):

From: Tomaz Solc <tomaz.solc@tablix.org>
To: Debian Bug Tracking System <549290@bugs.debian.org>
Subject: Re: gvim window title shows "(as superuser)" when not
Date: Thu, 04 Mar 2010 15:50:28 +0100
Package: metacity
Severity: normal


Hi

There's a ticket for this bug on GNOME bugzilla:

https://bugzilla.gnome.org/show_bug.cgi?id=603240

You can also find a simple patch there that fixes this problem. Unfortunately there doesn't seem to be any response from upstream about it.

Regards
Tomaž

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (700, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages metacity depends on:
ii  libatk1.0-0                   1.28.0-1   The ATK accessibility toolkit
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib
ii  libcairo2                     1.8.8-2    The Cairo 2D vector graphics libra
ii  libcanberra-gtk0              0.22-1     Gtk+ helper for playing widget eve
ii  libcanberra0                  0.22-1     a simple abstract interface for pl
ii  libgconf2-4                   2.28.0-1   GNOME configuration database syste
ii  libglib2.0-0                  2.22.4-1   The GLib library of C routines
ii  libgtk2.0-0                   2.18.6-1   The GTK+ graphical user interface 
ii  libgtop2-7                    2.28.0-4   gtop system monitoring library (sh
ii  libice6                       2:1.0.6-1  X11 Inter-Client Exchange library
ii  libmetacity-private0          1:2.28.0-3 library for the Metacity window ma
ii  libpango1.0-0                 1.26.2-1   Layout and rendering of internatio
ii  libsm6                        2:1.1.1-1  X11 Session Management library
ii  libstartup-notification0      0.10-1     library for program launch feedbac
ii  libx11-6                      2:1.3.3-1  X11 client-side library
ii  libxcomposite1                1:0.4.1-1  X11 Composite extension library
ii  libxcursor1                   1:1.1.10-1 X cursor management library
ii  libxdamage1                   1:1.1.2-1  X11 damaged region extension libra
ii  libxext6                      2:1.1.1-2  X11 miscellaneous extension librar
ii  libxfixes3                    1:4.0.4-1  X11 miscellaneous 'fixes' extensio
ii  libxinerama1                  2:1.1-2    X11 Xinerama extension library
ii  libxrandr2                    2:1.3.0-3  X11 RandR extension library
ii  libxrender1                   1:0.9.5-1  X Rendering Extension client libra
ii  metacity-common               1:2.28.0-3 shared files for the Metacity wind
ii  zenity                        2.28.0-1   Display graphical dialog boxes fro

Versions of packages metacity recommends:
ii  gnome-session [x-session-mana 2.28.0-5   The GNOME Session Manager - GNOME 

Versions of packages metacity suggests:
ii  gnome-control-center          1:2.28.1-2 utilities to configure the GNOME d
ii  gnome-themes                  2.28.1-1   official themes for the GNOME desk
pn  xdg-user-dirs                 <none>     (no description available)

-- no debconf information




Set Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=603240'. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Fri, 05 Mar 2010 09:33:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#549290; Package metacity. (Tue, 13 Apr 2010 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christopher Darnand <warwick@mezimail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 13 Apr 2010 19:03:05 GMT) Full text and rfc822 format available.

Message #30 received at 549290@bugs.debian.org (full text, mbox):

From: Christopher Darnand <warwick@mezimail.com>
To: 549290@bugs.debian.org
Subject: Re: Bug#549290: vim-gnome: What does "as superuser" mean
Date: Wed, 14 Apr 2010 02:15:39 +0800
Package: metacity
Version: 1:2.30.1-1
Severity: normal

I confirm the bug belongs to metacity and is still present in metacity 
2.30.1.
My system is in French therefore the "(as superuser)" is written "(au nom du
superutilisateur)".  running : $env LANG=C metacity --replace& turns the 
window
title with "(as superuser)".


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.33-rt3 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages metacity depends on:
ii  libatk1.0-0                  1.30.0-1    The ATK accessibility toolkit
ii  libc6                        2.10.2-6    Embedded GNU C Library: 
Shared lib
ii  libcairo2                    1.8.10-3+b1 The Cairo 2D vector 
graphics libra
ii  libcanberra-gtk0             0.22-1      Gtk+ helper for playing 
widget eve
ii  libcanberra0                 0.22-1      a simple abstract interface 
for pl
ii  libgconf2-4                  2.28.1-3    GNOME configuration 
database syste
ii  libglib2.0-0                 2.24.0-1    The GLib library of C routines
ii  libgtk2.0-0                  2.20.0-2    The GTK+ graphical user 
interface
ii  libgtop2-7                   2.28.1-1    gtop system monitoring 
library (sh
ii  libice6                      2:1.0.6-1   X11 Inter-Client Exchange 
library
ii  libmetacity-private0         1:2.30.1-1  library for the Metacity 
window ma
ii  libpango1.0-0                1.28.0-1    Layout and rendering of 
internatio
ii  libsm6                       2:1.1.1-1   X11 Session Management library
ii  libstartup-notification0     0.10-1      library for program launch 
feedbac
ii  libx11-6                     2:1.3.3-2   X11 client-side library
ii  libxcomposite1               1:0.4.1-1   X11 Composite extension library
ii  libxcursor1                  1:1.1.10-2  X cursor management library
ii  libxdamage1                  1:1.1.2-1   X11 damaged region 
extension libra
ii  libxext6                     2:1.1.1-3   X11 miscellaneous extension 
librar
ii  libxfixes3                   1:4.0.4-2   X11 miscellaneous 'fixes' 
extensio
ii  libxinerama1                 2:1.1-3     X11 Xinerama extension library
ii  libxrandr2                   2:1.3.0-3   X11 RandR extension library
ii  libxrender1                  1:0.9.5-2   X Rendering Extension 
client libra
ii  metacity-common              1:2.30.1-1  shared files for the 
Metacity wind
ii  zenity                       2.30.0-1    Display graphical dialog 
boxes fro

Versions of packages metacity recommends:
ii  gnome-session [x-session-mana 2.28.0-7   The GNOME Session Manager - 
GNOME

Versions of packages metacity suggests:
ii  gnome-control-center       1:2.28.1-2+b2 utilities to configure the 
GNOME d
ii  gnome-themes               2.30.0-1      official themes for the 
GNOME desk
pn  xdg-user-dirs <none>        (no description available)

-- no debconf information




Bug reassigned from package 'metacity' to 'libgtop2-7'. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 13 Apr 2010 19:18:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 1:2.28.0-1 and metacity/1:2.30.1-1. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 13 Apr 2010 19:18:06 GMT) Full text and rfc822 format available.

Bug Marked as found in versions libgtop2/2.28.1-1. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 13 Apr 2010 19:18:07 GMT) Full text and rfc822 format available.

Added indication that 549290 affects metacity Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 13 Apr 2010 19:18:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Sebastien Bacher <seb128@debian.org>:
Bug#549290; Package libgtop2-7. (Fri, 07 May 2010 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomaž Šolc <tomaz.solc@tablix.org>:
Extra info received and forwarded to list. Copy sent to Sebastien Bacher <seb128@debian.org>. (Fri, 07 May 2010 10:48:03 GMT) Full text and rfc822 format available.

Message #43 received at 549290@bugs.debian.org (full text, mbox):

From: Tomaž Šolc <tomaz.solc@tablix.org>
To: 549290@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: gvim window title shows "(as superuser)" when not
Date: Fri, 07 May 2010 09:47:41 +0200
tags 549290 patch
thanks

Hi

The bug is still present in 2.30.1 and the patch I submitted upstream
still applies (https://bugzilla.gnome.org/show_bug.cgi?id=603240)

I use gvim a lot and find this bug increasingly annoying.

Is there any possibility this patch might get included in Debian in time
for Squeeze? It is unlikely upstream developers will apply the patch
because they are busy working on Clutter.

Also, I believe this is a bug in metacity, not libgtop (metacity is
missing error handling when calling libgtop functions)

Thanks
Tomaž




Added tag(s) patch. Request was from Tomaž Šolc <tomaz.solc@tablix.org> to control@bugs.debian.org. (Fri, 07 May 2010 10:48:08 GMT) Full text and rfc822 format available.

Removed indication that 549290 affects metacity Added indication that 549290 affects vim-gtk Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Thu, 27 May 2010 23:54:06 GMT) Full text and rfc822 format available.

Removed indication that 549290 affects vim-gtk Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 28 May 2010 00:06:03 GMT) Full text and rfc822 format available.

Added indication that 549290 affects vim-gnome Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 28 May 2010 00:06:03 GMT) Full text and rfc822 format available.

Forcibly Merged 549290 583512. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Fri, 28 May 2010 00:21:05 GMT) Full text and rfc822 format available.

Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Wed, 16 Jun 2010 22:03:13 GMT) Full text and rfc822 format available.

Notification sent to Hongzheng Wang <wanghz@gmail.com>:
Bug acknowledged by developer. (Wed, 16 Jun 2010 22:03:13 GMT) Full text and rfc822 format available.

Message #58 received at 549290-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 549290-close@bugs.debian.org
Subject: Bug#549290: fixed in metacity 1:2.30.1-2
Date: Wed, 16 Jun 2010 22:02:47 +0000
Source: metacity
Source-Version: 1:2.30.1-2

We believe that the bug you reported is fixed in the latest version of
metacity, which is due to be installed in the Debian FTP archive:

libmetacity-dev_2.30.1-2_amd64.deb
  to main/m/metacity/libmetacity-dev_2.30.1-2_amd64.deb
libmetacity-private0_2.30.1-2_amd64.deb
  to main/m/metacity/libmetacity-private0_2.30.1-2_amd64.deb
metacity-common_2.30.1-2_all.deb
  to main/m/metacity/metacity-common_2.30.1-2_all.deb
metacity_2.30.1-2.debian.tar.gz
  to main/m/metacity/metacity_2.30.1-2.debian.tar.gz
metacity_2.30.1-2.dsc
  to main/m/metacity/metacity_2.30.1-2.dsc
metacity_2.30.1-2_amd64.deb
  to main/m/metacity/metacity_2.30.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 549290@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated metacity package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Jun 2010 23:32:32 +0200
Source: metacity
Binary: metacity libmetacity-private0 metacity-common libmetacity-dev
Architecture: source all amd64
Version: 1:2.30.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 libmetacity-dev - Development files for the Metacity window manager
 libmetacity-private0 - library for the Metacity window manager
 metacity   - lightweight GTK+ window manager
 metacity-common - shared files for the Metacity window manager
Closes: 549290 559576
Changes: 
 metacity (1:2.30.1-2) unstable; urgency=low
 .
   * Refresh 02_restart_hint.patch.
   * 03_gtop_error.patch: patch from Tomaž Šolc to handle libgtop errors.
     Closes: #549290.
   * Switch to 3.0 source format.
   * 04_gdk_grab_tracking.patch: patch from Owen Taylor to prevent events
     from being transmitted to the wrong window. Closes: #559576.
Checksums-Sha1: 
 0b92381520069e8b197589051d825371dcc565b4 1700 metacity_2.30.1-2.dsc
 e9faf89e19210289b3cb0d6601303e45545b9284 266134 metacity_2.30.1-2.debian.tar.gz
 d4e7afd10e8c4cbd9ecbd97c49ec6c913241db7f 2385336 metacity-common_2.30.1-2_all.deb
 b5f99a55dff0246040fbaaa756049e5863007fdc 477444 metacity_2.30.1-2_amd64.deb
 3202e692f3b7bfb37f984b5acd8f3d7b17b89576 278404 libmetacity-private0_2.30.1-2_amd64.deb
 ae4c26dfe692776033a8f61c853ea84ced264a47 301998 libmetacity-dev_2.30.1-2_amd64.deb
Checksums-Sha256: 
 abe5e941d95d75d86fd00ec337d17036213e49ad9287e515b8c2b8155fb2c512 1700 metacity_2.30.1-2.dsc
 73b873b97763a5e0cb2f9f55539041d1d2b3c3486c709a4088039c3a345bdbb9 266134 metacity_2.30.1-2.debian.tar.gz
 1c5bffcaadad29015a33c41c6d5d22c6ac5a1f63d127385e60a3436734b47c90 2385336 metacity-common_2.30.1-2_all.deb
 f3430c3fd2cb58e623c40a1b6dfef92c1a05d2398f249556eac7ad63292ef4e2 477444 metacity_2.30.1-2_amd64.deb
 4f1ac1fd8a40bffc8ad945109b6b09d264f4abb756ed45235c2da73216707548 278404 libmetacity-private0_2.30.1-2_amd64.deb
 b84fd1bd42df1a58384e97b750d7169b02048aff06124b165fdbfac9aa1ab972 301998 libmetacity-dev_2.30.1-2_amd64.deb
Files: 
 b08caad0478eb726f916e01edebcaf20 1700 x11 optional metacity_2.30.1-2.dsc
 57d9aa8005b1bf5105e101c87d8f4db3 266134 x11 optional metacity_2.30.1-2.debian.tar.gz
 b2320be4d234bdcccd4ec6aa2d4de365 2385336 misc optional metacity-common_2.30.1-2_all.deb
 400a5d264605bafc5b2574ef2da0ac19 477444 x11 optional metacity_2.30.1-2_amd64.deb
 46a2f36c5ace6dba88bba31d860a16fe 278404 libs optional libmetacity-private0_2.30.1-2_amd64.deb
 9149255aad7a87862a4a198326806867 301998 libdevel optional libmetacity-dev_2.30.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMGUgFrSla4ddfhTMRAjzYAKCVw3MVodIX5OmE+Dkyr3vsEdEIWQCfaPkn
BqEvBwLH+nDOaP9uMGjtQIA=
=M2HI
-----END PGP SIGNATURE-----





Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Wed, 16 Jun 2010 22:03:14 GMT) Full text and rfc822 format available.

Notification sent to Russell Stuart <russell-debian@stuart.id.au>:
Bug acknowledged by developer. (Wed, 16 Jun 2010 22:03:14 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libgtop2-7' to 'metacity'. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sun, 19 Jan 2014 02:04:01 GMT) Full text and rfc822 format available.

No longer marked as found in versions libgtop2/2.28.1-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sun, 19 Jan 2014 02:04:03 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions metacity/1:2.30.1-2. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sun, 19 Jan 2014 02:04:04 GMT) Full text and rfc822 format available.

Marked as fixed in versions metacity/1:2.30.1-2. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sun, 19 Jan 2014 02:04:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Feb 2014 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 22:01:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.